Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://detect.coolify.vkuprin.com/api/v1/telegram \ --header 'x-api-key: <api-key>'
import requestsurl = "https://detect.coolify.vkuprin.com/api/v1/telegram"headers = {"x-api-key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};fetch('https://detect.coolify.vkuprin.com/api/v1/telegram', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "message": "Telegram notifications disabled" }
Disconnect Telegram and stop receiving notifications.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Telegram notifications disabled